.catalog-section-header {
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  margin: 5px 0;
  padding: 5px 15px;
  border-bottom: 2px solid #d9dee6;
  color: #000;
}

.bx-core .product-item-container .product-item-info-container.product-item-hidden {
  display: block !important;
  opacity: 1 !important;
}

.bx-core .btn.btn-default {
  font-weight: 400;
  font-size: 13px;
  padding: .25rem 5px;
  color: #fff;
  /*width: 80px;*/
  height: 30px;
  background: #FB5C17;
  line-height: 20px;
  text-transform: uppercase;
  border-color: transparent;
  -webkit-border-radius: .2rem;
  border-radius: .2rem;
}

.bx-core .btn.btn-default:hover {
  background: #a93f12;
}

.bx-core .product-item-small-card > .row > div {
  border: 1px solid #E8E9EB;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.35);
  box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.35);
}

.bx-core .product-item-price-current,
.bx-core .product-item-title a {
  font-size: 15px;
}

.bx-core .product-item-title {
  text-align: center;
}

.bx-core .group_block {
  display: inline-grid;
  Grid-template-columns: 50% 50%;
  text-align: center;
  width: 100%;
}

@media (min-width: 1200px) {
  /*lg*/

  /*6*/

  .product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
  .product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-1-6 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
  .product-item-list-col-6-1 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
  .product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
  .product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
  .product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
    clear: both;
  }
}

@media (max-width: 767px) {
  /*xs*/

  /*6*/

  .product-item-list-col-6   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
  .product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
    clear: both;
  }
}

@media (min-width: 992px) and (max-width:1199px) {
  /*md*/

  /*6*/

  .product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
  .product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
  .product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
  .product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
  .product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
  .product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
    clear: both;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /*sm*/

  /*6*/

  .product-item-list-col-6   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
  .product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),
  .product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
  .product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
  .product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n) {
    clear: both;
  }
}
.bx-no-touch .popup-window span.btn-sm {
display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 0;
    background: #FB5C17;
    text-decoration: none;
    width: 100%;
    font-size: 17px;
    font-weight: 300;
    height: auto;
}